Subject: Re: [lojban] su'u

From: Invent Yourself <[email-masked]>
Date: Thu, 1 Feb 2001 17:49:57 -0500 (EST)

On Thu, 1 Feb 2001, Robin Lee Powell wrote:

> On Thu, Feb 01, 2001 at 03:11:16AM -0500, Invent Yourself wrote:
> >
> > la jbofi'e pu'i srera
>
> Are you claiming this is one of them.

No. However, I do not think a single sumti in an abstraction is
meaningless or ambiguous.

> > .i zo fi'o vlipa
>
> je'e
>
> > .i jebo ve'e selmipri zvati
>
> Huh? "There are secrets everywhere"?

"fi'o" is secretly everywhere. (It's everywhere selma'o BAI is!)

> And I still have very little idea what le pu'u facki le su'u le
> cajeba temci is supposed to mean.
>
> "The process of discovering something about now and the future"??
>

Yes!

The scope of balvi is larger and yet more specific than any simple
abstraction indicates, so I used su'u

> > .i ja'o do .e la jbofi'e djica zo su'u cu srana le bridi .enai le sumti
>
> I think you meant:
>
> do .e la jbofi'e cu djica le za'i zo su'u srana le bridi .enai le sumti

You're right. I was writing at 4am!

> >.i la'a mi nitcu zo me
>
> I would just remove the 'le', but as I've said I don't think I
> understand the sentence.
>
> > .i ku'i xu do jimpe le terfrica lu le li'i me le
> >pu bacru li'u lu le li'i pu bacru li'u
>
> I think so. I would translate the former as "the experience of a past
> utterance" and the latter as "the experience of having uttered", since
> me translates as 'one of the referents of'.

Exactly.

And, above, we're not discovering about the relationship of time
(timeness?) but about le temci; the time itself! Hence, dropping the le
isn't good enough, but "me" converts my sumti into a bridi for you and
jbofi'e.

> > .i no da poi na dunli zo ka zo'u da srana le satci tergismu
>
> I'll take your word for it. Was it _really_ necessary to confuse me by
> using tergismu instead of sumti? 8)

I was trying to express "places", not "sumti". "ka" uses "ce'u" to point
to a place, not a sumti.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!